//
// From SwiftUI by Example by Paul Hudson
// https://www.hackingwithswift.com/quick-start/swiftui
//
// You're welcome to use this code for any purpose,
// commercial or otherwise, with or without attribution.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        Circle()
            .stroke(.blue, lineWidth: 45)
            .stroke(.green, lineWidth: 35)
            .stroke(.yellow, lineWidth: 25)
            .stroke(.orange, lineWidth: 15)
            .stroke(.red, lineWidth: 5)
            .frame(width: 150, height: 150)
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView()
    }
}
